.page-id-591 .layout-text-img .text-wrapper a {
    color: var(--themecolor4);
}
.layout-text-img a:hover {
    color: var(--white);
}
.layout-text-img.contact-highlight div.row {
    min-height: 35rem;
}

@media all and (max-width: 991px){
	.layout-text-img.contact-highlight .image-wrapper {
        position: relative !important;
    }
	.layout-text-img.contact-highlight .image-wrapper {
		width: 100%;
		padding-bottom: 3rem !important;
		margin-top: 0;
	}
	.layout-text-img.contact-highlight .text-wrapper {
		padding-right: 2rem !important;
		width: 100%;
	}
	.layout-text-img.contact-highlight .left-content {
		padding-left: 2rem !important;
	}
}
